IDCVSSSummaryLast (major) updatePublished
CVE-2006-1418 2.6
Cross-site scripting (XSS) vulnerability in default.asp in Caloris Planitia E-School Management System 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the msg parameter. A new version of School Management System was
20-07-2017 - 01:30 28-03-2006 - 20:02
Back to Top Mark selected
Back to Top